Bug 174802 - Broken php.syntax
Broken php.syntax
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-02 07:55 EST by Andy Shevchenko
Modified: 2013-07-02 19:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-02 08:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Primitive fix (723 bytes, patch)
2005-12-02 07:55 EST, Andy Shevchenko
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 112645 None None None Never

  None (edit)
Description Andy Shevchenko 2005-12-02 07:55:00 EST
Description of problem:
Try to open any *.php file such as DB.php from DB-*tar.bz2 from php-*src.rpm 
(FC4 or another php package).

You should see message like "Error on php.syntax at line 4367"

Version-Release number of selected component (if applicable):
Last official fc3/4 updates.

Additional info:
Attached simple patch must fix issue.
Comment 1 Andy Shevchenko 2005-12-02 07:55:01 EST
Created attachment 121748 [details]
Primitive fix
Comment 2 Jindrich Novy 2005-12-02 08:06:10 EST
Hello Andy,

http://mail.gnome.org/archives/mc-devel/2005-December/msg00000.html

I reported it about one hour ago to upstream.
Comment 3 Andy Shevchenko 2005-12-02 08:11:59 EST
Hi, Jindrich.

After my post I have read the mc-devel@ and found your same fix. ;-)
I think we can close this by CLOSED UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.